Go Down

Topic: Installa questo pacchetto per usare la tua Arduino Zero scheda (Read 98 times) previous topic - next topic

x-giorgio-x

Buongiorno, mi esce questa finestra ogni volta che connetto la scheda, ma il compilatore è installato.
Installa questo pacchetto per usare la tua Arduino Zero scheda
E' un bug della versione 1.8.10 ?

uwefed


x-giorgio-x

No, l'IDE 1.8.10 è l'ultima e la "Arrduino SAMD Board" 1.8.4 è l'ultima.

Go Up